none
windows 2008 r2 Hypter-v 可以安装在windows 2008 r2 Standard / Enterprise ? RRS feed

  • 问题

  • 您好,

    请问我们计划使用windows 2008 r2 Hypter-v

    可以安装在windows 2008 r2 Standard 平台上吗?还是必须使用windows 2008 r2 Enterprise 版本?

    我们硬体机型是HP DL 160,双cpu,内存还没有确定。

    请给些建议,谢谢!

    2012年7月10日 0:41

答案

全部回复